
/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "18"; */
"18.title" = "基准点";

/* Class = "NSTextFieldCell"; title = "Step Width"; ObjectID = "27"; */
"27.title" = "线条距离";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "30"; */
"30.title" = "角度";

/* Class = "NSTextFieldCell"; title = "Offset Path"; ObjectID = "Afh-Xl-sDI"; */
"Afh-Xl-sDI.title" = "放样路径";
